@media screen and (max-width: 1400px) {
  .wrapper {
    max-width: 1280px;
    padding: 0 80px;
  }
}
@media screen and (max-width: 1200px) {
  .wrapper {
    padding: 0 25px;
  }
  header .topmenu li, header .topmenu a {
    font-size: 14px;
  }
}
@media screen and (max-width: 992px) {
  aside {
    padding-top: 0 !important;
  }
  .content img {
    width: 100%;
  }
  .topmenu-toggler {
    display: block;
  }
  header .topmenu ul {
    display: none;
  }
  .topmenu .wrapper {
    padding: 0;
  }
  nav.links ul {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  nav.links {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  nav.links ul li {
    width: 50%;
  }
  nav.links ul li,
  nav.links ul li a {
    line-height: 1.4 !important;
    font-size: 16px;
  }
  nav.links ul li a {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 768px) {
  .content .content-slider-items {
    padding-left: 0 !important;
  }
  .content .content-slider.nopadding .item {
      padding: 0 0 15px 0 !important;
  }
  .content .content-slider-items h2 {
    font-size: 18px !important;
    margin-top: 0 !important;
    margin-bottom: 10px  !important;
  }
    nav.links {
      padding-top: 10px !important;
      padding-bottom: 0 !important;
  }
  nav.links ul li a {
    padding: 0 20px !important;
    margin-bottom: 10px;
    text-align: center !important;
    justify-content: center;
  }
  .content-slider .owl-dots {
    bottom: 5px !important;
  }
  .topmenu.sticky .topmenu-toggler {
    width: 100%;
    height: 35px;
  }
  header .topmenu li.active,
  header .topmenu li:not(.active) a {
    height: 35px;
    line-height: 35px;
  }
  .content-slider .slider-info ul {
        text-align: left;
      padding-left: 10px;
  }
   .content-slider .slider-info ul li {
    margin-bottom: 5px;
   }
  section.projects .content-slider .owl-dots {
    bottom: -10px !important;
  }
  section.exp .content-slider h2 {
    font-size: 24px !important;
  }
  section.exp .projects.owl-carousel,
  section.partners div.partners {
    max-width: 90% !important;
  }
  .content .content-slider-items .item {
    justify-content: center !important;
  }
  .content-slider .item p {
    font-size: 16px !important;
  }
  .content .content-slider-items .skewed {
    margin-top: 0 !important;
  }

  .wrapper {
    padding: 0 15px;
  }
  .contacts .contacts-box > div {
    margin-bottom: 20px;
  }
  section.exp .content-slider .skewed {
      height: 150px;
  }
  .content-slider {
    padding-bottom: 20px;
  }
  iframe {
    min-height: 200px !important; 
  }
  .content-slider .skewed {
      height: 200px;
      margin: 20px 0;
  }
  .form-group {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .form-group label {
    margin-bottom: 10px;
    display: block;
  }
  section.contacts .form-actions {
    justify-content: center;
  }
  section.contacts .form-actions p {
    text-align: center;
  }

  .content-slider .item {
      height: auto !important;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      -o-flex-wrap: wrap;
      flex-wrap: wrap;
  }
  .content-slider .owl-dots {
      position: absolute;
      bottom: -10px;
      right: 0;
      left: 0;
      margin: 0 auto;
      text-align: center;
  }
  .content-slider .item .slider-info {
      text-align: center;
      padding-top: 20px;
  }
  aside.menu ul {
    max-width: 100%;
  }
  .border-top:before {
    max-width: 85%;
  }
  section .wrapper {
      padding-bottom: 30px;
  }
  section .section-head h2 {
    font-size: 22px;
  }
  section .section-head p {
    font-size: 22px;
  }
  .content ul li {
    margin-bottom: 14px;
  }
  .content ol.twocolumns {
        -webkit-columns: 1;
    -moz-columns: 1;
    -ms-columns: 1;
    -o-columns: 1;
    columns: 1;
  }
  .content ol.bignumbers li:before {
    font-size: 26px;
  }
  .item.partner-item {
      max-width: 70%;
      margin: 0 auto;
  }
  .row-btn {
    margin-top: 0;
  }
  .content .content-slider-items .skewed {
      height: 120px;
      max-width: 250px;
  }
  .advantages-item {
    margin-bottom: 20px;
  }
  .content .content-slider-items .item {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  section i  {
    max-width: 45px;
    max-height: 45px;
    background-size: 100% !important;
  }
  section.top-slider,
  section.top-slider.page-slider {
    height: auto;
  }
   section.top-slider .wrapper {
    padding-top: 20px;
    padding-bottom: 0;
   }
  
   section.top-slider.page-slider .wrapper {
    padding-bottom: 20px;
   }
    section.top-slider h1, section.top-slider h2 {
    font-size: 26px;
    text-align: center;
    width: 100%;
    display: block;
   }
   section.top-slider .top-slider-info {
    max-width: 100%;
    width: 100%;
   }
   section.top-slider p {
    font-size: 24px;
    text-align: center;
   }
  .top-slider .skewed {
      display: none;
  }
  footer .socials {
    margin-top: 20px;
  }
  footer .copyright {
    margin-top: 20px;
    text-align: center;
  }
  .btn {
    font-size: 16px;
  }
  aside.menu h3 {
    font-size: 18px;
  }
  aside.menu ul li {
    font-size: 16px;
    margin-bottom: 10px;
  }
  h3 {
    font-size: 20px;
  }
  .content h4 {
    font-size: 18px;
  }
  p, li {
    font-size: 16px;
  }
  #content > .wrapper > .row {
        -webkit-flex-direction: column-reverse;
        -moz-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
        -o-flex-direction: column-reverse;
        flex-direction: column-reverse;
  }
  form {
    text-align: left
  }
  header .topline .row {
    height: auto;
  }
  header .topline .row > div {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    margin: 0;
    margin-bottom: 20px;

  }
  header .topline .row .header-phone {
    margin-left: 30px;
  }
  .logo img {
    max-width: 160px;
  }
  .bottom .logo img {
      max-width: 120px;
  }
    header .topline .row a {
      font-size: 16px;
  }
  header .topline .row .header-mail {
      margin-left: 35px;
  }
  .wrapper.topline {
    padding-top: 10px;
  }
  header .topline .row .header-mail:before {
      left: -30px;
      background-size: 100%;
      width: 20px;
      height: 14px;
    }
    section.bottom ul li {
      line-height: 1.1;
      margin-bottom: 7px;

    }
    section.bottom ul li a { 
      font-size: 14px;
    }
    section.bottom p {
    font-size: 14px;
  }
  section.bottom h3 {
    font-size: 14px;
  }
}

@media screen and (max-width: 480px) {
  
}

@media screen and (max-width: 320px) {

}